# Generated by Django 2.1.1 on 2018-10-31 19:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story_6', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Status',
        ),
    ]
